_id: xU7JsQAX6opbG72S
_key: '!items!xU7JsQAX6opbG72S'
img: systems/pf1/icons/skills/violet_20.jpg
name: Lore Spirit Manifestation
system:
  associations:
    classes:
      - Shaman
  description:
    value: >-
      <p>Upon reaching 20th level, the shaman becomes an unending font of
      knowledge and lore. She can take 20 on all Knowledge skill checks,
      including those she isn’t trained in. Her understanding of the fundamental
      underpinnings of reality has also become so advanced that she can cast
      @Compendium[pf1.spells.nnj51dwfkwd15ngj]{Wish} once per day. This doesn’t
      require a material component, but the wish cannot be used to grant ability
      score bonuses or replicate spells with expensive material components.</p>
  subType: classFeat
type: feat

